Subject: Re: New Version Notification for draft-ietf-bfd-stability-07.txt

From: Santosh P K <[email-masked]>
Date: Mon, 22 Feb 2021 12:25:11 +0530

Hi Reshad,
   Sure I will address these comments too.

Thanks
Santosh P K

On Sun, Jan 31, 2021 at 4:56 AM Reshad Rahman <[email-masked]> wrote:

> Hi Santosh,
>
>
>
> Thanks for making the changes and addressing my comments.
>
>
>
> Nits:
>
>    1. Null was changed to NULL except in the header of section 4
>    2. In section 4, it’d be good to have informative references for CFM
>    and OWAMP.
>
>
>
> Regards,
>
> Reshad.
>
>
>
> *From: *Rtg-bfd <[email-masked]> on behalf of Santosh P K <
> [email-masked]>
> *Date: *Thursday, January 14, 2021 at 8:35 AM
> *To: *rtg-bfd WG <[email-masked]>
> *Subject: *Fwd: New Version Notification for
> draft-ietf-bfd-stability-07.txt
>
>
>
> I have refreshed stability draft. Diff from the previous version is
> attached.
>
> ---------- Forwarded message ---------
> From: <[email-masked]>
> Date: Thu, Jan 14, 2021 at 3:28 PM
> Subject: New Version Notification for draft-ietf-bfd-stability-07.txt
> To: Ankur Saxena <[email-masked]>, Ashesh Mishra <
> [email-masked]>, Mach Chen <[email-masked]>, Mahesh
> Jethanandani <[email-masked]>, Peng Fan <[email-masked]>,
> Santosh Pallagatti <[email-masked]>
>
>
>
>
> A new version of I-D, draft-ietf-bfd-stability-07.txt
> has been successfully submitted by Santosh Pallagatti and posted to the
> IETF repository.
>
> Name:           draft-ietf-bfd-stability
> Revision:       07
> Title:          BFD Stability
> Document date:  2021-01-14
> Group:          bfd
> Pages:          6
> URL:
> https://www.ietf.org/archive/id/draft-ietf-bfd-stability-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-stability/
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-ietf-bfd-stability
> Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-stability-07
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-stability-07
>
> Abstract:
>    This document describes extensions to the Bidirectional Forwarding
>    Detection (BFD) protocol to measure BFD stability.  Specifically, it
>    describes a mechanism for detection of BFD packet loss.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>